@charset "UTF-8";

:root {
  --color-primary: #2F2118;
}

.s-header-wrap__logo {
  width: 15rem;
}

@media screen and (min-width: 992px) {
  .s-header-wrap__logo {
    width: 20rem;
  }
}

/*-- account_register_input_form  --*/
.add-coupon-info {
  margin-bottom: 2rem;
}

/*-- cart_complete  --*/
.add-complete-banner {
  display: grid;
  margin-top: 3rem;
  gap: 1.5rem;
  max-width: calc(446px * 2 + 3rem );
  margin-inline: auto;
}
@media screen and (min-width: 992px) {
  .add-complete-banner {
    grid-template-columns: 1fr 1fr;
    gap: 3rem;
  }
}

/*-- Override --*/

/*-- cart --*/
.m-cartNum-title {
  background-color: #F5EFEB;
}
.m-orderProductSect-itemDetail__title {
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .m-orderProductSect-itemDetail__title {
    display: block;
  }
}
.p-page-cartList .s-orderContent-foot + .s-orderContent-btnGroup {
/*  display: none;*/
}

/*-- cart product --*/
.m-orderProductSectBox-itemDetail {
  display: block;
}

@media screen and (max-width: 767px) {
  .m-orderProductSectBox-itemDetail__title {
    display: block;
  }
}

/*-- 大麦 追加code  --*/
/*-- 追加code スマフォ表示　商品の横並び数を変更する   --*/
@media screen and (max-width: 767px) {
  .m-orderProductSectBox-item {
    width: calc(33% - 1.28rem);
  }
}